


/* ------------ 768 BREAKPOINT -------------- */	
@media only screen 
and (min-width : 481px) 
and (max-width : 768px) {

.mobile-open {position: absolute; top:20px; right: 10px; text-indent: -999999px; width: 40px; height: 40px; background: url(../images/menu.png) no-repeat center center; display: block; z-index: 999999; background-size: 24px;}

.mobile-open.close {
	background: url(../images/menu_close.png) no-repeat center center;
	background-size: 24px 20px;
}

.custom-offset-1:first-child{margin-left: 25%!important;}
.custom-offset-2:first-child{margin-left: 25%!important;}
.custom-offset-3:first-child{margin-left: 0%!important;}

#main-nav {position: relative !important; height: 80px; width: 100%; background: #ffffff; margin: 0 0 0 0; z-index: 999;} 

.menu-mobile-container {overflow: scroll !important; margin-top: -6px; display: none;}

ul#menu-mobile {z-index: 999999; list-style: none; position: absolute; width: 100%; background-color: rgba(0,0,0,0.7); padding: 10px 0 400px 0;}

ul#menu-mobile li {font-size: 22px; font-family: Arial, sans-serif; font-weight: 300; color: #ffffff; padding:0; margin:0; text-transform: uppercase; text-align:center;}

ul#menu-mobile .sub-menu {padding: 0; margin: 0;}

ul#menu-mobile li a {display: block; border-bottom: 3px solid #fcb342; margin: 0 100px 0 100px; padding: 10px 0 10px 0;}
ul#menu-mobile li a:link {color: #ffffff;} 
ul#menu-mobile li a:visited {color: #ffffff;} 
ul#menu-mobile li a:hover {color: #fcb342;} 
ul#menu-mobile li a:focus {color: #fcb342;} 
ul#menu-mobile li a:active {color: #ffffff;}
ul#menu-mobile ul {} 
ul#menu-mobile li:hover ul {display: block;} 

ul#menu-mobile li:hover {background-color: #fcb342;} 

ul#menu-mobile .sub-menu {width: 100%; list-style: none; margin: -3px;}
ul#menu-mobile li ul li { background-color: #fcb342;}
ul#menu-mobile li ul li a { background-color: #fcb342; margin: 0;}
ul#menu-mobile li ul li a:link {color: #ffffff;} 
ul#menu-mobile li ul li a:visited {color: #ffffff;} 
ul#menu-mobile li ul li a:hover {color: #ffffff;} 
ul#menu-mobile li ul li a:focus {color: #ffffff;} 
ul#menu-mobile li ul li a:active {color: #ffffff;}

#partner-block {position: relative !important;}
#contact-block {margin: 0 !important;}

.bx-viewport {width: 90% !important;}
#news .bx-viewport {width: 98% !important;}
.bx-controls .bx-prev {left: 0px !important;}
.bx-controls .bx-next {right: 0px !important;}

#news .bx-controls .bx-prev {left: -30px !important;}
#news .bx-controls .bx-next {right: -30px !important;}

.icon-space {display: none;}

.tabs dd > a, .tabs .tab-title > a {padding: 10px 0 10px 6px !important; font-size: 14px !important;}
div[id*='ajaxsearchpro'] .probox .proinput .loading {display: none;}
div[id*="ajaxsearchpro2_"] .probox .proinput input {font-size:14px !important; width:100px !important;}
div[id*="ajaxsearchpro2_"] .probox .proinput {font-size:14px !important;}
div[id*='ajaxsearchpro'] .probox .proinput {height: auto !important; margin: 0 !important; padding: 2px 0 0 4px !important;}
div[id*="ajaxsearchpro2_"] .probox {height: auto !important;}
div[id*="ajaxsearchpro2_"] .probox .promagnifier {width: 20px !important; height: 20px !important;}

#people-search-block .tabs dd.active a img.close_btn {width: 15px !important; height: auto !important; margin: 2px 2px 0 6px !important;}
.arrow_down {width: 14px !important; height: auto !important; margin: 6px 3px 0 0 !important;}
ul#menu-services li, ul#menu-sectors li, ul#menu-role li {float: none !important; width: 100% !important;}

.people-content {padding: 0 10px 0 10px !important; margin: 0 0 20px 0 !important;}
.people-content p span {font-size: 13px;}

.tab-divider-small {border-right: 2px solid #353C41;}
#news-block .tabs-small {margin: 40px 0 0 0; border-bottom: 4px solid #fcb342; width: 100%; padding-bottom: 82px;}
#news-block .tabs-small li {width: 33.3%; border-bottom: 2px solid #353C41; float: left; list-style: none;}
#news-block .tabs-small li a, #news-block .tabs .tab-title a {background-color: #3d454b; color:#cccccc; font-size: 15px; font-weight: 300; padding: 9px 0 0 8px; display: block;}
#news-block .tabs-small li.active a, #news-block .tabs .tab-title.active a {background-color: #3d454b; color:#cccccc;}
#news-block .tabs-small li.active a, #news-block .tabs .active a.tab-grey {background-color: #fcb342; color:#ffffff;}
#news-block .tabs-small li > a:hover, #news-block .tabs .tab-title > a:hover  {background-color: #828282; color:#cccccc;}
#news-block .tabs-small li.active > a:hover  {background-color: #fcb342;color:#ffffff;}
#news-block .tabs-small li a, #news-block .tabs .tab-title a {background-color: #3d454b; color:#cccccc; height: 40px;}

#news-block .tabs li a{font-size: 15px;}

#photo-caption {position: absolute; z-index: 99; top:30px;}
    #contact-box {
        width:90%;
    }

}

